uuid: c57b888f-4a43-45a5-adc5-f6e991b9d32d
langcode: fr
status: true
dependencies: {  }
id: tablefields_two_col
label: tablefields-two-col
icon_uuid: null
icon_default: null
description: 'pour les petits tableaux à voir côte à côte'
behavior_plugins: {  }
